Subject: [bug#62702]

From: Leo Famulari <[email-masked]>
Date: Fri, 14 Apr 2023 13:56:22 -0400

On Thu, Apr 13, 2023 at 10:02:04PM +0100, Sharlatan Hellseher wrote:
> Hi Leo,
> 
> Thanks for review and suggestions. I've ended up by splitting my
> initial patch into 3 to increase visibility of the changes.
> 
> Sharlatan Hellseher (3):
>   gnu: packages music: Delete use-module duplicates.
>   gnu: packages music: Sort use-module alphabetically.
>   gnu: abjad: Fix build.

Thanks for these thoughtful revisions! They are a big improvement.

I tweaked the commit messages slightly, added a copyright line for you
to music.scm, and pushed as cbba52aaf7ca9b05c3ff86bfda5d3a7969135e6b

By the way, I think the bug tickets got messed up. Here we are, in the
wsjtx ticket :)